{% load static %}

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.min.css' %}">

    <title>Story 3</title>
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
  </head>
  
  <bck3 id="page-top">
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top" id="mainNav">
        <div class="container">   
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" 
        aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link js-scrool-trigger" href="{% url 'home' %}">HOME</a> <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scrool-trigger" href="{% url 'about' %}">ABOUT</a></a>
            </li>
            <li class="nav-item">
                <a class="nav-link js-scroll-trigger" href="{% url 'resume' %}">RESUME</a></a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="{% url 'forms' %}">FORMS</a></a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="{% url 'friends' %}">FRIEND LIST</a></a>
            </li>
          </ul>
        </div>
        </div>
      </nav>

      <re style = "left: 150px; top: 150px;"> Education </re>
      <re style = "left: 700px; top: 750px;"> Skill </re>
      <re style = "left: 1150px; top: 1050px;"> Interest </re>
      <re2 style = "left: 700px; top: 820px;">
        - Python<br>
        - Java<br>
        - HTML<br>
        - Adaptability<br>
        - Time Menegement<br>
        - English<br>
        - French</re2>
        <re2 style = "left: 1150px; top: 1120px;">
        - Video Games<br>
        - Music<br>
        - Chess<br>
        - Anime<br>
        - Baseball<br>
        - Board Games<br>
        - Robotics</re2>
        <re3 style = "left: 150px; top: 220px;">Primary School</re3>
        <re3 style = "left: 150px; top: 360px;">Middle School</re3>
        <re3 style = "left: 150px; top: 570px;">High School</re3>
        <re3 style = "left: 150px; top: 700px;">College</re3>
        <re4 style = "left: 150px; top: 270px;">
            - SIM<br>
            2007-2010 </re4>
        <re4 style = "left: 312px; top: 270px;">
            - SD 03<br>
            2010-2013 </re4>
        <re4 style = "left: 150px; top: 410px;">
            - Athene Royal Crommelynck<br>
            2013-2015</re4>
        <re4 style = "left: 150px; top: 480px;">
            - SIN<br>
            2015-2016</re4>
        <re4 style = "left: 150px; top: 620px;">
            - SMA Kartini<br>
            2016-2019</re4>
        <re4 style = "left: 150px; top: 750px;">
            - Universitas Indonesia<br>
            2019-Present</re4>

    <!-- {% include 'includes/base.html' %} -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script type="text/javascript" src="{% static 'js/a.js' %}"></script>
    <script type="text/javascript" src="{% static 'js/bootstrap.min.js' %}"></script>
    </bck3>

</html>